{% extends 'base.html.twig' %}

{% block title %}Connexion{% endblock %}

{% block body %}
<section id="logins" class="container-fluid">
	<section class="container">
		 <header class="row">
                <div class="col-12">
					<h1 class="titre-catalogue"> Connexion</h1>
				</div>
			</header>				
			<div class="row">
				<div class="col-12">
					<form action = "{{ path('security_login') }}" method="post" >
						<div class="form-group">
							<input placeholder="Adresse Email ..." id="email" name="_username" type="text" class="form-control">
							<input placeholder="Mot de passe ..." id="password" name="_password" type="password" class="form-control">
						</div>
						<div class="form-group">
						<button type="submit"  class="btn btn-success login">Connexion </button> 
						<a href="{{ path('security_registration') }}"><input id="registration"class="btn btn-success" type="button" value="Inscription"></a>
					</form>
				</div>
			</div>
		</section>
	</section>				
{% endblock %}


